[Bug 373647] [NEW] Sync python-django-debug-toolbar 0+git200904211406-2 (universe) from Debian unstable (main).

David Futcher david.futcher at bobbo.me.uk
Fri May 8 12:01:24 BST 2009


Public bug reported:

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

 affects ubuntu/python-django-debug-toolbar
 status confirmed
 importance wishlist
 subscribe ubuntu-archive

Please sync python-django-debug-toolbar 0+git200904211406-2 (universe)
from Debian unstable (main).

Explanation of the Ubuntu delta and why it can be dropped:
All Ubuntu changes are now included in Debian.

Changelog since current karmic version 0+git200901231854-2ubuntu1:

python-django-debug-toolbar (0+git200904211406-2) unstable; urgency=low

  * Support Python 2.6
    - Add --install-layout=deb to "setup.py install" call
    - Don't "site-packages" directory name when creating jQuery symlink.
    Thanks to Krzysztof Klimonda <kklimonda at syntaxhighlighted.com>.

 -- Chris Lamb <lamby at debian.org>  Wed, 06 May 2009 23:44:58 +0100

python-django-debug-toolbar (0+git200904211406-1) unstable; urgency=low

  * New upstream release.
  * Add python-setuptools to Build-Depends. Previous upload did not move
    python-setuptools from Build-Depends-Indep to Build-Depends - rather,
    python-support was moved. Thanks to Krzysztof Klimonda
    <kklimonda at syntaxhighlighted.com> for catching this. (Closes: #526206)
  * Update call to create jQuery symlink; media was moved into debug_toolbar
    subdirectory.
  * Bump Standards-Version to 3.8.1.

 -- Chris Lamb <lamby at debian.org>  Tue, 05 May 2009 23:18:25 +0100


-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkoEEPcACgkQc/GdKypR+81hTgCfQwI4xNub7hUXRUnIf4CrpRhw
SR0An1Y78eQ91Rj10c1uihhrhwfrO+uo
=O5dn
-----END PGP SIGNATURE-----

** Affects: python-django-debug-toolbar (Ubuntu)
     Importance: Wishlist
         Status: Confirmed

-- 
Sync python-django-debug-toolbar 0+git200904211406-2 (universe) from Debian unstable (main).
https://bugs.launchpad.net/bugs/373647
You received this bug notification because you are a member of Ubuntu
Package Archive Administrators, which is a direct subscriber.



More information about the ubuntu-archive mailing list